import * as wpj from '../support/wpj';

describe('Výběr prvního produktu', () => {
   it('Proklik na první sekci - Capsle', () => {
      cy.visit('/');
      cy.get('.c-header-sections ul li a').first().click();
      cy.get('.c-breadcrumbs .active').contains('Capsle');
      cy.url().should('contain', '/capsle_k436/');
   });

   it('Výběr prvního produktu', () => {
      cy.get('.c-section-products > div .product-link').first().click();
      cy.url().should('contain', '/darkovy-poukaz-capsle-1000-kc_z6263/');
      cy.get('.c-breadcrumbs .active').first().contains('Dárkový poukaz Capsle 1000 Kč');
   });
});
